@charset "UTF-8";

/* ===============================================
 information（基本情報/共通部分）　
=============================================== */
/* #information（背景色）------------------*/
#kiso #information {
  background-color: #2f8ebc;
  padding-bottom: 10%;
  margin: 0;
}

/* li（コンテンツ幅）------------------*/
#kiso #information li > .titleArea {
  margin: 0;
  padding-top: 3%;
}

/* .titleArea.images（デフォルト非表示）------------------*/
#information .informationList li .titleArea.images span.phTitle span {
  display: none;
}

/* .titleArea.images（コンテンツ内背景色）------------------*/
#information .informationList li .cntsArea {
  display: none;
  background-color: #fff;
  padding: 6% 3.1%;
}

/* .linkArea.btn.close（閉じるボタンデザイン）------------------*/
#information .informationList li .cntsArea .linkArea.btn.close {
  background-color: transparent;
  background-image: none;
  margin: 6% 17%;
}
#information .informationList li .cntsArea .linkArea.btn.close .linkText {
  background: none;
  border-top: 3px solid #5bc6e1;
  border-bottom: 3px solid #897dca;
  border-radius: 0;
  position: relative;
  padding: 0;
}
#information .informationList li .cntsArea .linkArea.btn.close .linkText:before,
.linkText:after {
  content: '';
  display: block;
  background: -webkit-gradient(linear, left top, left bottom, from(#5bc6e1), to(#897dca));
  height: 100%;
  width: 3px;
}
#information .informationList li .cntsArea .linkArea.btn.close .linkText:before {
  position: absolute;
  left: 0;
}
#information .informationList li .cntsArea .linkArea.btn.close .linkText:after {
  position: absolute;
  top: 0;
  right: 0;
}
#information .informationList li .cntsArea .linkArea.btn.close .linkText a {
  color: #5fbee4;
  background-image: url('../images_new/sp/kiso/kiso_info_pointer_close.png');
  background-size: 1.5rem;
  background-position: 38% 50%;
  border-radius: 0;
  padding: 12px 0 12px 43%;
  text-align: left;
}

/* .cntsArea（開いた時の下の余白）------------------*/
#information .informationList li .titleArea.images.open + .cntsArea {
  margin-bottom: 10%;
}

/* ===============================================
 what（オーロラって？※他コンテンツ枠でも使用可能）　
=============================================== */
/* .titleArea.images（コンテンツタイトル/ダウンアイコン）------------------*/
#information .informationList li .titleArea.images.whatTitle .phTitle {
  padding: 15%;
  background-image: url('../images_new/sp/kiso/kiso_info_pointer_down.png'), url('../images_new/sp/kiso/kiso_what_title.jpg');
  background-size: 7%, cover;
  background-repeat: no-repeat;
  background-position:
    97% 50%,
    0;
  display: block;
}

/* .titleArea.images（コンテンツタイトル/アップアイコン）------------------*/
#information .informationList li .titleArea.images.whatTitle.open .phTitle {
  background-image: url('../images_new/sp/kiso/kiso_info_pointer_up.png'), url('../images_new/sp/kiso/kiso_what_title.jpg');
}

/* .titleArea.images（コンテンツ内デザイン）------------------*/
#information .informationList li .cntsArea .cntsTitle {
  border-left: solid 5px #42668d;
  padding: 5px;
}
#information .informationList li .cntsArea .cntsText {
  margin-top: 3%;
}
#information .informationList li .cntsArea .cntsList li + li {
  margin-top: 3%;
  padding-top: 4%;
  background-image: -webkit-gradient(linear, -4 2, 100% 0, color-stop(0.5, #2f8ebc), color-stop(0.5, transparent), to(transparent));
  background-size: 5px 2px;
  background-position: top;
  background-repeat: repeat-x;
}
#information .informationList li .cntsArea .cntsPhoto {
  padding-top: 3%;
}
#information .informationList li .cntsArea .cntsText.buleBox {
  background-color: #daf4ff;
  padding: 3%;
}

/* ===============================================
 clothes（オーロラ観測時の服装について※他コンテンツ枠でも使用可能）　
=============================================== */
/* .titleArea.images（コンテンツタイトル/ダウンアイコン）------------------*/
#information .informationList li .titleArea.images.clothesTitle .phTitle {
  padding: 15%;
  background-image: url('../images_new/sp/kiso/kiso_info_pointer_down.png'), url('../images_new/sp/kiso/kiso_clothes_title.jpg');
  background-size: 7%, cover;
  background-repeat: no-repeat;
  background-position:
    97% 50%,
    0;
  display: block;
}

/* .titleArea.images（コンテンツタイトル/アップアイコン）------------------*/
#information .informationList li .titleArea.images.clothesTitle.open .phTitle {
  background-image: url('../images_new/sp/kiso/kiso_info_pointer_up.png'), url('../images_new/sp/kiso/kiso_clothes_title.jpg');
}

/* .titleArea.images（コンテンツ内デザイン）------------------*/
#information .informationList li .cntsArea .cntsBox + .cntsText {
  margin: 0;
}
#information .informationList li#clothes .cntsArea .cntsPhoto {
  padding-top: 6%;
}
#information .informationList li .cntsArea table {
  margin-top: 6%;
  width: 100%;
}
#information .informationList li .cntsArea table tr {
  border: solid 1px #000;
}
#information .informationList li .cntsArea table tr .yellowCell {
  padding: 3%;
  text-align: center;
  background-color: #feffd1;
}
#information .informationList li .cntsArea table tr .whiteCell {
  padding: 3%;
}
#information .informationList li .cntsArea .cntsBox > .cntsText {
  margin: 0;
}
#information .informationList li .cntsArea .cntsBox > .cntsText.buleBox {
  margin-top: 3%;
}
#information .informationList li .cntsArea .cntsText .boxTitle.Center {
  text-align: center;
}
#information .informationList li .cntsArea .cntsText .boxTitle {
  font-weight: bold;
}
#information .informationList li .cntsArea .cntsText .boxText + .boxTitle {
  margin-top: 2%;
}
#information .informationList li#clothes .cntsArea .cntsBox > .cntsText.buleBox {
  margin: 6% 0;
}

/* ===============================================
 photo（写真撮影のアドバイス※他コンテンツ枠でも使用可能）　
=============================================== */
/* .titleArea.images（コンテンツタイトル/ダウンアイコン）------------------*/
#information .informationList li .titleArea.images.photoTitle .phTitle {
  padding: 15%;
  background-image: url('../images_new/sp/kiso/kiso_info_pointer_down.png'), url('../images_new/sp/kiso/kiso_photo_title.jpg');
  background-size: 7%, cover;
  background-repeat: no-repeat;
  background-position:
    97% 50%,
    0;
  display: block;
}

/* .titleArea.images（コンテンツタイトル/アップアイコン）------------------*/
#information .informationList li .titleArea.images.photoTitle.open .phTitle {
  background-image: url('../images_new/sp/kiso/kiso_info_pointer_up.png'), url('../images_new/sp/kiso/kiso_photo_title.jpg');
}

/* .titleArea.images（コンテンツ内デザイン）------------------*/
#information .informationList li .cntsArea .cntsBox table caption.cntsTitle2 {
  text-align: left;
  color: #0c3d73;
  font-size: 140%;
  font-weight: bold;
  padding: 7px 0 7px 40px;
  background-repeat: no-repeat;
  background-position: 5px 50%;
  background-size: 30px;
  margin: 2% 0;
}
#information .informationList li .cntsArea .cntsBox table caption.cntsTitle2.cameraIcon {
  background-image: url('../images_new/sp/kiso/icon_camera.png');
}
#information .informationList li .cntsArea .cntsBox table caption.cntsTitle2.videoIcon {
  background-image: url('../images_new/sp/kiso/icon_video.png');
}
#information .informationList li#photo .cntsArea table {
  margin: 0;
}
#information .informationList li#photo .cntsArea table + table {
  margin: 5% 0;
}
#information .informationList li .cntsArea .checkList {
  padding-top: 3%;
}
#information .informationList li .cntsArea .checkList .checkIcon .checkText {
  padding-left: 1.3em;
  display: block;
}
#information .informationList li .cntsArea .checkList .checkIcon {
  background-image: url('../images_new/sp/kiso/icon_check.png');
  background-repeat: no-repeat;
  background-size: 1.1em;
  background-position: 0 3px;
}

/* ===============================================
 activity（スノーアクティビティを楽しもう※他コンテンツ枠でも使用可能）　
=============================================== */
/* .titleArea.images（コンテンツタイトル/ダウンアイコン）------------------*/
#information .informationList li .titleArea.images.activityTitle .phTitle {
  padding: 15%;
  background-image: url('../images_new/sp/kiso/kiso_info_pointer_down.png'), url('../images_new/sp/kiso/kiso_activity_title.jpg');
  background-size: 7%, cover;
  background-repeat: no-repeat;
  background-position:
    97% 50%,
    0;
  display: block;
}

/* .titleArea.images（コンテンツタイトル/アップアイコン）------------------*/
#information .informationList li .titleArea.images.activityTitle.open .phTitle {
  background-image: url('../images_new/sp/kiso/kiso_info_pointer_up.png'), url('../images_new/sp/kiso/kiso_activity_title.jpg');
}

/* .titleArea.images（コンテンツ内デザイン）------------------*/
#information .informationList li#activity .cntsArea {
  padding: 3% 3.1%;
}
#information .informationList li .cntsArea .activityTitle {
  color: #2f8ebb;
  padding: 4% 0 4% 28px;
  font-size: 130%;
  font-weight: normal;
  background-repeat: no-repeat;
  background-position: 7px 50%;
  background-size: 15px;
}
#information .informationList li .cntsArea .activityTitle.number01 {
  background-image: url('../images_new/sp/point_number001.png');
}
#information .informationList li .cntsArea .activityTitle.number02 {
  background-image: url('../images_new/sp/point_number002.png');
}
#information .informationList li .cntsArea .activityTitle.number03 {
  background-image: url('../images_new/sp/point_number003.png');
}
#information .informationList li .cntsArea .activityTitle span {
  border-left: solid 1px #2f8ebb;
  padding: 6px 12px;
  margin-left: 7px;
  display: block;
}
#information .informationList li .columnArea .phArea {
  margin-top: -2%;
}

/* ===============================================
 tour（オーロラツアー枠）
=============================================== */
/* #tour（背景消し）------------------*/
#kiso #mainArea #tour {
  background-image: none;
}

/* #kiso（#tourが非表示時）------------------*/
#kiso #mainArea {
  margin: 0;
}

#kiso #footerArea {
  margin: 0;
}

#kiso .linkArea.list.top {
  margin: 0;
}
